Support » Plugin: Font Awesome » Outdated, too restricted.

  • The current version of Font Awesome has over double the amount of icons that this plugin provides. Moreover, the list does not appear in the visual editor anymore. These can be appropriated to this plugin being outdated, but there are more inherent problems.

    One is that the icons cannot be customized in the shortcode. You can’t tell it to give the icons a 2x, 3x size, or a fixed width, or a spinning animation, like Font Awesome normally allows you to. It makes the shortcodes seem almost useless.

    Better keep looking if you were looking for a plugin that gives you quick Font Awesome access!

  • The topic ‘Outdated, too restricted.’ is closed to new replies.